﻿body { margin: 0; padding: 0; font-size: 13px; font-family: Arial,Helvetica,"新細明體"; }
/*font:13px "新細明體", Arial;*/
div, form, img, ul, li, dl { padding: 0px; border: 0; margin: 0px; }
li { list-style-type: none; }
/*a { outline-style: none; color: #000; text-decoration: none; cursor: pointer; }
    a:hover { color: #f00; text-decoration: underline; }
    a:link { -webkit-tap-highlight-color: #000; }
    a:hover, a:active { outline: 0; }
    a, a:active, a:visited { color: #000; }
        a:hover { color: #f00; }*/
a { cursor: pointer; }
#wrap { width: 960px; margin: 10px auto; }
#SearchBox { background-color: #f5f9fc; border-top: 1px solid #9ab2ca; border-left: 1px solid #9ab2ca; border-right: 1px solid #9ab2ca; width: 978px; margin: 10px auto; height: 190px; letter-spacing: 1px; }
    #SearchBox ul { margin-left: 25px; margin-top: 15px; width: 950px; float: left; }
    #SearchBox li { line-height: 25px; }
        #SearchBox li a { margin-left: 10px; }
    #SearchBox .TypeBox { margin-left: 25px; line-height: 30px; margin-top: 10px; width: 950px; height: 30px; }
.Search_up { width: 980px; margin: -10px auto; height: 25px; background: url(http://img.twhouses.com.tw/css/twh/v2/tw_01.gif) no-repeat 0 0; cursor: pointer; }
.Search_down { width: 980px; margin: -10px auto; height: 25px; background: url(http://img.twhouses.com.tw/css/twh/v2/tw_01_1.gif) no-repeat 0 0; cursor: pointer; }
.searchbot1 { cursor: pointer; width: 80px; height: 25px; float: left; margin-left: 3px; margin-right: 13px; background: url(http://img.twhouses.com.tw/css/twh/v2/tw_08.gif) no-repeat 0 0; border: 0; }
.searchbot2 { cursor: pointer; width: 26px; height: 25px; float: left; margin-left: 3px; margin-right: 3px; background: url(http://img.twhouses.com.tw/css/twh/v2/tw_09.gif) no-repeat 0 0; border: 0; }
.recommend_button_up {
    background: url(http://img.twhouses.com.tw/css/twh/v2/tw_01.gif) no-repeat center 0;
}

.recommend_button_down {
    background: url(http://img.twhouses.com.tw/css/twh/v2/tw_01_1.gif) no-repeat center 0;
}
#tese { background-color: #f5f9fc; border-left: 1px solid #9ab2ca; border-right: 1px solid #9ab2ca; width: 978px; margin: -20px auto; height: 510px; letter-spacing: 1px; }
    #tese ul { margin-left: 25px; width: 950px; float: left; }
    #tese li { line-height: 25px; }
        #tese li a { margin-left: 10px; }
.finder { width: 978px; margin: 10px auto; border-bottom: #9ab2ca solid 1px; border-left: #9ab2ca solid 1px; border-right: #9ab2ca solid 1px; float: left; }
    .finder .ptitle { display: block; float: left; padding-left: 15px; font-size: 13px; width: 74px; height: 30px; font-weight: bold; line-height: 30px; }
    .finder ul { display: block; width: 860px; float: left; }
        .finder ul li { display: block; line-height: normal; margin-right: 12px; line-height: 30px; }
            .finder ul li .wordsli0709 { padding-right: 6px; }
            .finder ul li a img { vertical-align: middle; }
    .finder .selestfinds a, .finder .selestfinds a:hover { background: url(http://img.twhouses.com.tw/css/twh/v2/icon-close.gif) #fff no-repeat right 6px; color: #333; margin: 0 12px 5px 0; *margin: 2px 12px 3px 0; border: 1px solid #ccc; height: 19px; line-height: 19px; padding: 2px 20px 1px 6px; display: inline-block; }
        .finder .selestfinds a:hover { background: url(http://img.twhouses.com.tw/css/twh/v2/tw_11.gif) no-repeat #fcfcf0 right 5px; border: 1px solid #3360ff; display: inline-block; text-decoration: none; }
    .finder .saveinfo { width: 180px; padding-left: 16px; background: url(http://img.twhouses.com.tw/css/twh/v2/icon-save.gif) no-repeat 1px 2px; display: inline-block; line-height: 16px; margin-bottom: 6px; }
    .finder .clearcont { width: 120px; height: 20px; padding: 5px 0 0 5px; }
        .finder .clearcont a { color: #0053DF; }
            .finder .clearcont a:hover { color: #f30; text-decoration: underline; }

a.menubarnew:visited { color: #888; }
a.menubarnew:hover { color: #888; }
a.menubarnew { float: left; color: #888; width: 86px; height: 26px; line-height: 26px; display: block; text-decoration: none; overflow: hidden; background: url(http://img.twhouses.com.tw/css/sou/v2/search/searchnew.gif) no-repeat 0 -162px transparent; padding-left: 20px; }
    a.menubarnew:hover, a.menubarnewOn { text-decoration: none; }

a.menubarnewd:visited { color: #888; }
a.menubarnewd:hover { color: #888; }
a.menubarnewd { float: left; color: #888; cursor: pointer; width: 180px; background: url(../images/searchnew.gif) no-repeat 0 0px transparent; height: 26px; line-height: 26px; display: block; text-decoration: none; overflow: hidden; padding-left: 20px; }
    a.menubarnewd:hover { text-decoration: none; }

#local_id { margin-left: 4px; }

.inputstyle_out, .inputstyle_move { float: left; width: 350px; height: 26px; line-height: 26px; color: #888; overflow: hidden; border: 0; font-size: 13px; padding: 0 6px; overflow: hidden; border: none; background: url(../images/searchnew.gif) no-repeat 0 -85px; _background-attachment: fixed; }

.bmstyle_out, .bmstyle_move { float: left; width: 101px; height: 26px; line-height: 26px; color: #888; overflow: hidden; border: 0; font-size: 13px; padding: 0 6px; overflow: hidden; border: none; background: url(http://img.twhouses.com.tw/css/sou/v2/search/searchnew.gif) no-repeat 0 -313px; _background-attachment: fixed; }
.searchbut { background: url(http://img.twhouses.com.tw/css/twh/v2/tw_08.gif) no-repeat 0 0; width: 80px; height: 25px; cursor: pointer; }
.red { color: #f00; }
.hid { color: #000; }
.clear { clear: none; }
/*.z{clear:both}*/
/*list内容*/
#ListCon { width: 980px; margin: 10px auto; }
    #ListCon .leftcon { width: 770px; float: left; }
    #ListCon .Recommend { width: 770px; float: left; }
        #ListCon .Recommend .title { background: url(http://img.twhouses.com.tw/css/twh/v2/tw_02.gif) no-repeat 0 0; height: 33px; width: 770px; text-align: right; padding-right: 5px; line-height: 33px; }
        #ListCon .Recommend .recommendbox { width: 127px; margin: 10px 1px 2px 2px; float: left; }
        #ListCon .Recommend .con { width: 127px; line-height: 20px; text-align: center; }
        #ListCon .Recommend img { border: 1px solid #ababab; width: 125px; height: 115px; }
        #ListCon .Recommend span { color: red; }
    #ListCon .more { width: 50px; float: right; text-align: right; }
.searchresultcontent { width: 670px; }

/*排序*/
.sort_box { width: 520px; text-align: right; height: 21px; margin: 10px auto; margin-left:90px; float: left; }
.sort_box #sort_by_0{position:absolute; margin-left:450px;}
.sort_box #sort_by_1{position:absolute; margin-left:370px;}
.sort_box #sort_by_2{position:absolute; margin-left:290px;}
.sort_box #sort_by_3{position:absolute; margin-left:-70px;}

    .sort_box a, .sort_box a:visited {
        background: url(http://img.twhouses.com.tw/css/twh/v2/listOrder_bg.gif) no-repeat;
        color: #333;
        cursor: pointer;
        display: block;
        float: right;
        height: 18px;
        line-height: 18px;
        line-height: 23px;
        overflow: hidden;
        margin-left: 38px;
        padding-bottom: 1px;
        padding-right: 17px;
        padding-top: 0;
        font-size: 13px;
        text-decoration: none;
        padding: 0px 18px 2px 5px;
    }
        .sort_box a:hover { color: #F60; text-decoration: underline; }
        .sort_box a.sort_by_off, .sort_box a:visited.sort_by_off { border: #ACACAC 1px solid; background-position: right -1px; }
        .sort_box a.sort_by_up, .sort_box a:visited.sort_by_up { border: #C00 1px solid; background-position: right -31px; }
        .sort_box a.sort_by_down, .sort_box a:visited.sort_by_down { border: #C00 1px solid; background-position: right -61px; }
/* link*/
a.more:visited { color: #888; }
a.more:hover { color: #888; }
a.more { float: left; color: #888; cursor: pointer; width: 86px; height: 22px; line-height: 23px; display: block; text-decoration: none; overflow: hidden; padding-left: 5px; cursor: default; }
    a.more:hover { text-decoration: none; }

#searchresulttitle { background: url(http://img.twhouses.com.tw/css/twh/v2/tw_05.gif) no-repeat 0 0; width: 770px; height: 35px; float: left; }
#searchresultcontent, #textrecommendlist { width: 99.5%; }
    #searchresultcontent td div { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.haveimg-d { float: right; width: 35px; text-align: right; }
.text-d { float: left; width: 190px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.clear { overflow: hidden; width: 100%; }
.w0 { width: 65px; }
.w1 { width: 80px; }
.w2 { width: 45px; }
.w3 { width: 66px; }
.w4 { width: 90px; }
.w6 { width: 61px; }
.w7 { width: 40px; }
.c2 { text-align: center; }
.showarea_txt { width: 45px; overflow: hidden; }
.clk, .llk { cursor: pointer; }
* html .menu li a:hover, * html .menu li a.active { background: url(http://1-ps.googleusercontent.com/h/www.twhouses.com.tw/netc/chfind/images/menu-bg-active.gif.pagespeed.ce.KHdiqJR4iW.gif) no-repeat center top; }
* html .btnpng { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(http://img.twhouses.com.tw/css/twh/v2/button2.png); width: 60px; height: 25px; }
.rightcontent { float: left; margin-left: 10px; margin-top: 15px; border: 1px #6ca3e3 solid; width: 745px; }
.fy { border: #b9b7b7 1px solid; padding: 3px 7px; background: #fff; margin: 1px; color: #8b8a8a; cursor: pointer; height: 17px; }
.fy2 { border: #5a6f8d 1px solid; padding: 3px 7px; background: #7e96be; margin: 1px; color: #fff; height: 17px; }
.fy3 { border: #5a6f8d 1px solid; }
.txtmiddle { vertical-align: middle; }
.i_s { margin: 5px 4px 0 0; }
.doublerows { margin: 0px 5px 7px 5px; border-bottom: dotted 1px #d1d1d1; border-top: 0px; border-left: 0px; border-right: 0px; }
.doublerows_content { background: #fff; margin-bottom: 10px; }
.img_td { vertical-align: middle; text-align: center; }
.dc_divtable { margin: 8px 0px; float: left; width: 145px; }
* html .dc_divtable { margin: 5px 0 0 0px; float: left; width: 145px; }
.dc_table { width: 143px; height: 125px; text-align: center; vertical-align: middle; overflow: hidden; }
    .dc_table img { width: 140px; height: 135px; border: 1px solid #a7a7a7; }
.dc_msg { float: left; padding: 4px 0 0 0; margin: 4px 0px 0px 10px; width: 475px; text-align: left; position: relative;}
.dc_msgline { width: 470px; line-height: 1.7; clear: both; }
    .dc_msgline a { color: #039; }
.dc_msgl1 { float: left; width: 235px; color: #666; }
.dc_msgl2 { float: left; width: 235px; color: #666; }
.dc_msgl3 { float: right; width: 200px; color: #666; text-align: right; margin-right: 30px; }
.rowsdiv { margin: 15px 5px 10px 5px; padding: 10px 0px 15px 0px; border-bottom: dotted 1px #d1d1d1; border-top: 0px; border-left: 0px; border-right: 0px; background: #fff; }
.imgitemdiv { width: 200px; float: left; text-align: center; }
.imgitemdiv_imgdiv { background: url(http://1-ps.googleusercontent.com/h/www.twhouses.com.tw/netc/chfind/images/xboth-bg.jpg.pagespeed.ic.JpUghLP1KV.webp) no-repeat center; margin-left: 8px; margin-bottom: 10px; width: 190px; height: 150px; vertical-align: middle; }
    .imgitemdiv_imgdiv img { border: 0px; }
.imgitemdiv_imgtable { border: 0px; height: 150px; width: 100%; overflow: hidden; vertical-align: middle; }
.img_address { width: 95%; height: 23px; text-align: center; overflow: hidden; white-space: nowrap; }
    .img_address a { color: #039; font-weight: bold; }
.img_remark { width: 90%; height: 23px; text-align: center; overflow: hidden; white-space: nowrap; margin-top: 5px; color: #919191; }
.img_text { overflow: hidden; white-space: nowrap; width: 90%; margin: 0px 0px 5px 0px; text-align: center; }
.typediv { float: left; width: 45%; color: #58595b; font-size: 15px; font-weight: bold; line-height: 100%; }
.moneydiv { float: left; width: 45%; font-weight: bold; font-family: "Verdana","Arial","MingLiu","PMingLiu","sans-serif"; color: #ed1c24; font-size: 15px; line-height: 100%; }
.five-columns { margin: 0 -1%; }
.recommenditem_show_simple { float: left; margin: 10px 6px 10px 7px; text-align: center; width: 17.5%; }
    .recommenditem_show_simple .rs_imgdiv { width: 126px; height: 126px; overflow: hidden; text-align: center; border: 1px solid #d1d1d1; margin: auto; margin-bottom: 1em; }
    .recommenditem_show_simple .recommenditem_show_table { width: 100%; height: 100%; overflow: hidden; text-align: center; margin: auto 0; }
    .recommenditem_show_simple .rs_row { margin: 2px 4px; }
    .recommenditem_show_simple a { text-decoration: none; text-transform: uppercase; color: #3460ff; }
    .recommenditem_show_simple .price { color: #ff9e04; font-weight: bold; }
    .recommenditem_show_simple .name { margin: 3px 0; }
    .recommenditem_show_simple .descr { margin: 3px 0; font-size: 15px; }
.recommenditem_show { float: left; margin: 3px 0px 3px 9px; border: solid 1px #d1d1d1; width: 126px; }
    .recommenditem_show .rs_imgdiv { width: 100%; height: 85px; overflow: hidden; text-align: center; }
    .recommenditem_show .recommenditem_show_table { width: 100%; height: 85px; overflow: hidden; text-align: center; }
    .recommenditem_show .rs_row { margin: 2px 4px; font-size: 13px; }
.conitem { margin: 8px 16px 8px 5px; }
.conditionitemtext { float: left; width: 70px; margin-top: 3px; text-align: right; }
.conditionitemcontent { margin-left: 12px; float: left; width: 300px; }
.moreitem1 { color: #00f; margin: 5px 2px; font-weight: bolder; }
.moreitem2 { margin: 0 0 0 15px; }
.nok { color: red; font-weight: bolder; }


#ListCon .rightcon { width: 202px; float: right; }
#ListCon .add { width: 200px; float: left;overflow:hidden; }
#ListCon .Frame { width: 200px; float: right; border: 1px solid #87a2b7; margin-top: 10px; }
#ListCon .new_building { width: 252px; margin: 10px 22px 25px 22px; }
    #ListCon .new_building .title1 { background: url(http://img.twhouses.com.tw/css/twh/v2/sou_06.gif) no-repeat 0 0; width: 152px; height: 22px; float: left; text-align: right; }
    #ListCon .new_building .con1 { width: 252px; margin: 10px 0px 0px 0px; height: 75px; float: left;  padding-bottom: 20px; }
    #ListCon .new_building img { width: 152px; height: 93px; float: left; }
    #ListCon .new_building .con2 { line-height: 24px; float: left; width: 140px; margin-left: 10px; font-weight: bold; color: #5f5f5f;display:none; }
        #ListCon .new_building .con2 span { color: red; }
    #ListCon .new_building ul { width: 152px; margin-top: 10px; float: left; margin-bottom: 20px; }
    #ListCon .new_building li { width: 152px; line-height: 24px; border-bottom: 1px dotted #888; font-weight: bold; }
        #ListCon .new_building li span { color: #888; }
#ListCon .investment { width: 252px; margin: 10px 22px 25px 22px; }
.title2 { width: 152px; height: 22px; float: left; text-align: right; background: url(http://img.twhouses.com.tw/css/twh/v2/sou_07.gif) no-repeat 0 0; }
#ListCon .investment .con3 { line-height: 24px; float: left; width: 140px; margin-left: 0px; font-weight: bold; color: #5f5f5f; }
#ListCon .investment ul { width: 152px; margin-top: 10px; float: left; margin-bottom: 20px; }
#ListCon .investment li { width: 152px; line-height: 24px; border-bottom: 1px dotted #888; font-weight: bold; }
    #ListCon .investment li span { color: #888; }
.org { cursor: pointer; color: #f18105; font-weight: bold; }

#ListCon .addlink { width: 152px; margin: 10px 22px 25px 22px; }
.title3 { width: 152px; height: 22px; float: left; text-align: right; background: url(http://img.twhouses.com.tw/css/twh/v2/sou_17.gif) no-repeat 0 0; }
#ListCon .addlink ul { width: 152px; margin-top: 10px; float: left; margin-bottom: 20px; }
#ListCon .addlink li { float: left; }
    #ListCon .addlink li img { margin-left: 4px; }


/*search*/
.countyitem { float: left; width: 22%; margin: 0 0 5px 0; line-height: 20px; }

#areaselect { z-index: 1000; }

.showtype { margin: 0px 15px 0 0; cursor: pointer; float: left; }
.baoc { color: #3360ff; margin-left: 8px; cursor: pointer; }
.twtitle { color: #0c319b; font-size: 15px; }

.inputitem { float: left; width: 12%; line-height: 20px; }

    .inputitem input { vertical-align: top; }
.inuptitemw { width: 760px; float: right; }
.intptitemr { line-height: 20px; float: left; color: red; }

.searchcon { float: left; cursor: pointer; margin-left: 33px; }
.dangq { float: left; height: 20px; line-height: 20px; margin-top: 6px; width: 365px; padding-left: 10px; }
.tabl { float: left; width: 770px; }
.mailinput { height: 13px; width: 180px; margin-left: 20px; }

.postmailbtn { width: 40px; border: 1px #339FD5 solid; text-align: center; padding: 3px; cursor: pointer; margin: 0 auto; }
/*chgrade*/
.graderht { margin-top: 5px; width: 99px; font-size: 12px; color: #f39800; }
.gradecen { margin: 0 0 5px 47px; width: 99px; font-size: 12px; color: #f39800; }
.graderht s{ float: left; margin-left: 5px; width: 50px; text-decoration: none; }
.gradecen s{ float: left; margin-left: 5px; width: 50px; text-decoration: none; }
.grade01 { background: url(../images/gradebg.png) no-repeat 0 0; height: 17px; width: 34px; float: left; }
.grade02 { background: url(../images/gradebg.png) no-repeat 0 -18px; height: 17px; width: 34px; float: left; }
.grade03 { background: url(../images/gradebg.png) no-repeat 0 -36px; height: 17px; width: 34px; float: left; }
.grade04 { background: url(../images/gradebg.png) no-repeat 0 -54px; height: 17px; width: 34px; float: left; }
.grade05 { background: url(../images/gradebg.png) no-repeat 0 -72px; height: 17px; width: 34px; float: left; }
.grade0 {  height: 17px; width: 34px; float: left; }


.dc_msg .tip{top:-107px; left: 460px; line-height: 17px; position:relative; }

.dc_msg .tip:link { text-decoration: none; color: #000; display: block; background: url(../images/grade1.png) no-repeat 0 0; width: 200px; height: 20px; }

.dc_msg .tip:hover { text-decoration: none; color: #000; display: block; background: url(../images/grade2.png) no-repeat 0 0; width: 200px; height: 20px; }

.dc_msg .tip span { text-decoration: none;display: none;color:#FFF;}

.dc_msg .tip:visited { color: #000; text-decoration: underline; }

.dc_msg .tip:hover .tip_info { display: block; border: 1px solid #ccc; background: #000; position: absolute;left:-195px; top:17px; float: left; color: #009933; padding:3px 3px 3px 5px; width:200px; filter:alpha(opacity=60);-moz-opacity:0.8;opacity: 0.8;}


.imgitemdiv .tip{top:-94px; left: 138px; line-height: 17px; position:relative; }

.imgitemdiv .tip:link { text-decoration: none; color: #000; display: block; background: url(../images/grade1.png) no-repeat 0 0; width: 200px; height: 20px; }

.imgitemdiv .tip:hover { text-decoration: none; color: #000; display: block; background: url(../images/grade2.png) no-repeat 0 0; width: 200px; height: 20px; }

.imgitemdiv .tip span { text-decoration: none;display: none;color:#FFF;}

.imgitemdiv .tip:visited { color: #000; text-decoration: underline; }

.imgitemdiv .tip:hover .tip_info { display: block; border: 1px solid #ccc; background: #000; position: absolute;left:-138px; top:17px; float: left; color: #009933; padding:3px 0px 3px 0px; width:198px; filter:alpha(opacity=60);-moz-opacity:0.8;opacity: 0.8;}


.FormImageList{
	text-align:left;
	position:absolute;
	width:600px;
	height:320px;
	background:#FFF;
	border:2px solid rgb(240,240,240);
	border-bottom:0px;
	margin-top:-320px;
	z-index:999;
	display:none;
}
.FormImage_Left{
	background:#FFF;
	width:200px;
	height:310px;
	margin-left:3px;
}
.FormImage_Left div.FormImage_LeftTop{
	width:188px;
	height:30px;
	line-height:30px;
	margin:3px;
	margin-top:5px;
	border:2px solid rgb(163, 211, 255);
	background:rgb(235, 249, 255);
	text-align:center;
	cursor:pointer;
}
.FormImage_Left div.FormImage_LeftDiv{
	float:left;
	width:90px;
	height:60px;
	margin:2px;
	border:2px solid rgb(240,240,240);
	background:#FFF;
	table-layout:fixed;
	word-wrap:break-word;
	overflow: hidden;
}
.cursor_pointer{
	cursor:pointer;
}
.FormImage_Right{
	position:absolute;
	background:#FFF;
	border:2px solid rgb(240,240,240);
	width:380px;
	height:305px;
	line-height:305px;
	margin-left:210px;
	margin-top:5px;
	cursor:pointer;
	table-layout:fixed;
	word-wrap:break-word;
	overflow: hidden;
	text-align:center;
}


